﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.centerBox_x2_0 {
    width: 310px;
}

.centerBox_x2_1 {
    width: 70%;
}

.centerBox_x2_1 p {
  width: 48%;
  margin: 0 1%;;
}

.centerBox_x2_2 {
  justify-content: flex-start;
}

.centerBox_x2_2 p {
  width: 18%;
  margin: 0 1%;;
}

.centerBox_x2_1 img,
.centerBox_x2_2 img {
  width: 100%;
}

.title_orange {color: #f58505;}


/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.centerBox_x2_0 {
    width: auto;
}

.centerBox_x2_1 {
    width: auto;
}

.centerBox_x2_1 p,
.centerBox_x2_2 p {
    width: 46%;
    margin: 0 2%;
}



}

